/***************************************************
  index.css
***************************************************/

/* だし診断ページ
------------------------------------------------------------ */
/* Mainvisual */
.mainvisual {
/*  background: url(/sp/nabe/dashi/img/dashi_main_bg.png) no-repeat center top #000;
  background-size: auto 100%;
  height:596px;
*/
  background:#000;
}
.mainvisual_inner {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
.mainvisual h2 {
  margin: 0 auto;
  text-align: center;
}
.mainvisual h2 img {
  max-width: 100%;
}
.mainvisual h2 img.only-pc {
  width: auto;
}
@media only screen and (max-width:640px) {
  .mainvisual {
    background-image: url(/sp/asaduke/vege_diagnosis/img/index_main_bg01_sp.png);
	height:auto;
  }
  .mainvisual_inner {
    width: auto;
    max-width: none;
  }
}

